body {
  background: #ecece8;
  font-family: "Noto Sans", serif;
  margin: 0px;
}

a {
  color: #00B7FF;
}

.values {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  padding: 10px 40px 40px 40px;
  gap: 10px;
}

.v {
  flex: 25%;
}


#visualisation {
  width: 100%;
}

.tooltip {   
    position: absolute;           
    text-align: center;           
    width: 100px;                  
    height: 28px;                 
    padding-top: 4px;             
    font-family: "Noto Sans", serif; 
    font-size: 16px;
    background: #3c1724;
    color: white;
    border: none;      
    border-radius: 4px;           
    pointer-events: none;         
}

.bottom-arrow:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.left-arrow::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent black transparent transparent;
}

.chartFontY, .chartFontX {
  font-family: "Noto Sans", serif;
  font-weight: bold;
  font-size: 16px;
}

.v {
  padding: 4px;
}

.value-text {
  font-size: 16px;
  text-transform: uppercase;
  color: #3c1724;
  font-weight: bold;
  font-style: normal;
  line-height: 1.6;
  font-family: "Noto Sans", serif;
}

.value-value {
  font-size: clamp(2.5rem, 1.456rem + 3.26vw, 4rem);
  font-weight: 400;
  color: #307675;
  font-family: 'Clash Display', sans-serif;
  margin: 0px;
  line-height: 1;
}

.value-range {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  font-style: normal;
  line-height: 1.6;
  font-family: "Noto Sans", serif;
}

.red {
  color: #3c1724;
}

.green {
  color: #307675;
}

@media (max-width: 1171px) { 
  .value-value {
    font-size: 45px;
  }
}

@media (max-width: 918px) {
  .value-text {
    font-size: 12px;
  }

  .value-value {
    font-size: 35px;
  }

  .value-range {
    font-size: 12px;
  }
}

@media (max-width: 750px) {
  .value-text {
    font-size: 12px;
  }

  .value-value {
    font-size: 28px;
  }

  .value-range {
    font-size: 12px;
  }
}

@media (max-width: 628px) {
  .value-text {
    font-size: 10px;
  }

  .value-value {
    font-size: 20px;
  }

  .value-range {
    font-size: 10px;
  }
}

@media (max-width: 487px) {
  .value-text {
    font-size: 10px;
  }

  .value-value {
    font-size: 16px;
  }

  .value-range {
    font-size: 10px;
  }
}

.tick > line:not(.gridlineX, .gridlineY) {
  stroke:lightgray;
  opacity:0.3
}
